/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
.branding-data {
  width: 240px;
  float: left;
}
.front h1#page-title {
  background-size: 100% auto;
}

.view-stories .view-content .item-list ul {
  display: flex;
  flex-wrap: wrap;
}



.view-stories .attachment .views-row .views-field{
  flex: 50%;
  box-sizing: border-box;
}

.view-stories .view-content  div.item-list li.views-row {
  flex: 31%;
  margin: 0 1%;
  max-width: 31%;
  box-sizing: border-box;
}
.view-stories .attachment .view-content  div.item-list li.views-row {
  flex: 100%;
  max-width: 100%;
  display: flex;
}
.view-stories .attachment .view-content  div.item-list li.views-row .views-field {
  flex: 48%;
  margin: 0 1%;
  box-sizing: border-box;
  
}

.view-stories .attachment .view-content div.item-list li.views-row .views-field.views-field-field-photo {
  margin-left: 0px;
  max-width: 630px;
  
}
.mailing-list-signup .webform-client-form .fieldset-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.mailing-list-signup .webform-client-form .fieldset-wrapper .form-item {
  flex: 31%;
  box-sizing: border-box;
  margin: 0px 1%;
}
.zone-footer ul li.expanded {
  display: inline-block;
      vertical-align: top;
}
.zone-footer ul li.expanded {
  width: 23%;
}
.form-checkboxes .form-item,
.form-radios .form-item{
  display: inline-block;
  margin-right: 15px;
  width: 45%;
}
.quicktabs-tabs li a{
  border: 2px solid #FFF;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 0px;
  padding: 20px;
  color: #FFF;
  text-decoration: none;
}
.quicktabs_main {
  margin-top: 17px;
}
ul.quicktabs-tabs li {
  margin-left: 10px;
}
.flex-view .views-row {
  flex: 31%;
  margin: 20px 1%;
  max-width: 31%;
  box-sizing: border-box;
}
.tab-families,
.tab-hours-home,
.tab-hours-hospital {
  flex: 33%;
  box-sizing: border-box;
  text-align: center;
}
.header-contact {
  text-align: right;
  float: right;
}
.logo-img {
    float: left;
    margin-right: 20px; 
    text-align: left;
}
.header-contact .header-donate {
  display: none;
}
.node-page .field-item img,
.node-story .field-item img,
.node-news-feature .field-item img,
.node-article .field-item img,
.node-partner-organisation .field-item img {
   min-width: unset;
}

.node-page .field-item img[style*="float:left"],
.node-story .field-item img[style*="float:left"],
.node-news-feature .field-item img[style*="float:left"],
.node-article .field-item img[style*="float:left"],
.node-partner-organisation .field-item img[style*="float:left"] {
      margin-right: 20px;
}

.node-page .field-item img[style*="float:right"],
.node-story .field-item img[style*="float:right"],
.node-news-feature .field-item img[style*="float:right"]
.node-article .field-item img[style*="float:right"],
.node-partner-organisation .field-item img[style*="float:right"] {
      margin-left: 20px;
}

.flex-view img {
  /*width: unset;*/
}

.content .field-item p > img,
.content .field-item h2 > img {
  margin-top: 0;
}

.front .region-header-first-inner {
  height: 520px;
  display: block;
}
.random-story{
  max-width: 500px;
  min-height: 200px;
  margin: auto;
  position: absolute;
  top: 20%;
  left: 5%;
  padding: 25px;
  border-radius: 25px;
}
.random-story .views-field.views-field-field-photo {
  margin-top: 20px;
  margin-bottom: 20px;
}
.random-story .views-field h2 {
  padding-top: 1em;
}
.random-story .views-field.views-field-view-node {
  margin-bottom: 20px;
}
.views-field.views-field-field-photo img {
  min-width: unset;
}
#page #section-header #zone-header-wrapper {
  margin-top: 0px;
}


